:root{
	/* COLORS */
	
	/* BASE DEFINITIONS */
	--color-black: #000000;
	--color-white: #FFFFFF;
	--color-transparent-white: #FFFFFF00;
	--color-transparent-black: #00000000;

	/* CUSTOM DEFINITIONS */
	--color-grey-lighter: #F4F4F4;
	--color-grey-light: #EBEBEB;
	--color-merlot: #8C072F; 
	--color-wine-red: #770023;
	--color-creme: #F0E8E0;
	--color-dark-beige: #BF9059; 
	
	/* PREFER USING FOLLOWING COLOR VARS */
	--base-light-color: var( --color-white );
	--base-dark-color: var( --color-black );
	
	--bg-base-color: var( --color-white  );
		
	--primary-bg-color: var( --color-creme );
	--secondary-bg-color: var( --color-merlot );	
	
	--primary-color: var( --color-black );
	--secondary-color: var( --color-merlot );
	--accent-color: var( --color-wine-red );
	
	--text-color: var( --primary-color );
	--text-color-light: var( --color-white );
	
	/* SIZING-SPACING */
	
	--max-content-width: 1366px;
	
	--content-width: var(--max-content-width);
	
	--content-width-narrow: 60%;
	--min-content-width: 640px;
	
	--normal-space: 16px;
	--wide-space: calc(  var( --normal-space ) * 2 );
	--double-space: var(--wide-space);
	--quad-space: calc(  var( --normal-space ) * 4 );
	--eight-space: calc(  var( --normal-space ) * 8 );
	--narrow-space: calc(  var( --normal-space ) / 2 );
	--vertical-space: calc( var( --quad-space ) );
	
	
	/* FONT/TEXT */
	--font-family-nunito-sans: "nunito-sans", sans-serif;
	--font-family-clavo: "clavo", serif;
	--font-style-normal: normal;
	
	--font-weight-300: 300px;
	--font-weight-600: 600px;
	--font-weight-normal: normal;
	
	--font-size-18: 18px;
	--font-size-24: 24px;
	--font-size-30: 30px;
	--font-size-40: 40px;
	--font-size-80: 80px;
	--font-size-92: 92px;
	--font-size-100: 100px;
	
	--character-spacing-0: 0px;
	
	--line-spacing-24: 24px;
	--line-spacing-30: 30px;
	--line-spacing-40: 40px;
	--line-spacing-80: 80px;
	--line-spacing-60: 60px;
	--line-spacing-92: 92px;
	--line-spacing-120: 120px;
	--line-spacing-130: 130px;
	
	--text-transform-lowercase: lowercase;
	--text-transform-uppercase: uppercase;
	
	/* BREAKPOINTS */
	
	--breakpoint-max: calc( var(--max-content-width) - 1px );
}

/* Character Styles */

h1, h2, h3, h4, h5, h6 {
    color: inherit;
}

h6, h5 {
	font-family: var(--font-family-nunito-sans);
	font-style: var(--font-style-normal);
	font-weight: var(--font-weight-normal);
	font-size: var(--font-size-18);
	line-height: var(--line-spacing-30);
	letter-spacing: var(--character-spacing-0);
}

h4 {
	font-family: var(--font-family-clavo);
	font-style: var(--font-style-normal);
	font-weight: var(--font-weight-600);
	font-size: var(--font-size-24);
	line-height: var(--line-spacing-30);
	letter-spacing: var(--character-spacing-0);
}

h3 {
	font-family: var(--font-family-clavo);
	font-style: var(--font-style-normal);
	font-weight: var(--font-weight-normal);
	font-size: var(--font-size-40);
	line-height: var(--line-spacing-40);
	letter-spacing: var(--character-spacing-0);
}

h2 {
	font-family: var(--font-family-clavo);
	font-style: var(--font-style-normal);
	font-weight: var(--font-weight-normal);
	font-size: var(--font-size-80);
	line-height: var(--line-spacing-80);
	letter-spacing: var(--character-spacing-0);
}

.entry-header .entry-title, h1 {
	font-family: var(--font-family-nunito-sans);
	font-style: var(--font-style-normal);
	font-weight: var(--font-weight-600);
	font-size: var(--font-size-92);
	line-height: var(--line-spacing-120);
	letter-spacing: var(--character-spacing-0);
}

body {
	font-family: var(--font-family-nunito-sans);
	font-style: var(--font-style-normal);
	font-weight: var(--font-weight-300);
	font-size: var(--font-size-18);
	line-height: var(--line-spacing-24);
	letter-spacing: var(--character-spacing-0);
	color: var(--base-dark-color);
}